Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230867 - [a11y] crash on opening Word document
Summary: [a11y] crash on opening Word document
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL: http://hircus.org/fedora/word-bug/CDF...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-04 00:25 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-05 23:22:48 UTC


Attachments (Terms of Use)
Crash log on CDF-Flyer.doc (deleted)
2007-03-04 00:25 UTC, Michel Alexandre Salim
no flags Details

Description Michel Alexandre Salim 2007-03-04 00:25:06 UTC
Description of problem:
The word document available at the URL above opens fine with Ubuntu's OpenOffice
2.1, but not with Rawhide's OpenOffice 2.2, nor Abiword 2.4.6

Version-Release number of selected component (if applicable):
openoffice.org-writer-2.2.0-9.1

How reproducible:
Always

Steps to Reproduce:
1. Load document
  
Actual results:
Window title is set to filename, and the file is loaded -- a progress bar is
displayed at the bottom of the window and progresses until completion. The rest
of the window remains blank for a few seconds and then OO.o crashes

Expected results:
Document should open

Additional info:
I've scanned the document and it contains no virus (per latest Clamscan)

Comment 1 Michel Alexandre Salim 2007-03-04 00:25:06 UTC
Created attachment 149195 [details]
Crash log on CDF-Flyer.doc

Comment 2 Caolan McNamara 2007-03-04 13:06:02 UTC
I see that you have accessibility enabled, you *might* find that the problem
will "go away" if you disable accessibility from the gnome menus and logout and
login

Comment 3 Caolan McNamara 2007-03-04 13:56:19 UTC
Interesting, I saw this in 2.2.0-9.1 as well, but when I upgraded to 2.2.0-9.2
to investigate further it refused to crash. Do you see this behaviour as well ?

Comment 4 Michel Alexandre Salim 2007-03-05 23:22:48 UTC
Very interesting - yes, it does not crash anymore. I'll close the bug as
WORKSFORME for now, and reopen if the problem resurfaces. Thanks!


Note You need to log in before you can comment on or make changes to this bug.